Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.baseten.co/v1/instance_type_prices \ --header "Authorization: Bearer $BASETEN_API_KEY"
{ "instance_types": [ { "instance_type": { "id": "<string>", "name": "<string>", "memory_limit_mib": 123, "millicpu_limit": 123, "gpu_count": 123, "gpu_type": "<string>", "gpu_memory_limit_mib": 123 }, "price": 123 } ] }
Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.
Authorization: Bearer <api_key>
Authorization: Api-Key <api_key>
A list of instance types.
Show child attributes
Was this page helpful?
Suggestions